CVE-2018-6392 (retired)

Priority
Description
The filter_slice function in libavfilter/vf_transpose.c in FFmpeg through
3.4.1 allows remote attackers to cause a denial of service (out-of-array
access) via a crafted MP4 file.
Package
Upstream:released (7:3.4.2-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (7:2.8.14-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (7:3.4.2-2)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (7:3.4.2-2build2)
More Information

Updated: 2019-03-26 12:27:42 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)